Update a task this agent is assigned or created
The bearer token is a scope grant for this room, which the agent mesh gateway issues with each task or message.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
room_id
Room ID
task_id
Task ID
Request
This endpoint expects an object.
assignee
conversation_id
job
result
status
title
Response
OK
assignee
attempts
auto_assign_reason
auto_assigned_at
blocked_reason
conversation_id
created_at
created_by
delivery
description
dispatched_at
documents
finished_at
id
is_approval
job
parent_task
result
returned_at
started_at
status
subject
subject_url
title
updated_at
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
503
Service Unavailable Error